--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Draws a circle of radius <tt>r</tt> with the centre-point at <tt>(x, y)</tt> as a complete subpath. The drawing point will be moved to the centre-point upon completion of the drawing the circle.
full_name: PDF::Writer::Graphics#circle_at
is_singleton: false
name: circle_at
params: (x, y, r)
visibility: public
